<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'gu', version '3.10'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrolenddate'] = 'અંતિમ તારીખ';
$string['enrolenddaterror'] = 'એનરોલમેન્ટની અંતિમ તારીખ, પ્રારંભની તારીખ પહેલાની ન હોવી જોઈએ.';
$string['enrolstartdate'] = 'શરૂઆતની તારીખ';
$string['passwordinvalidhint'] = 'તે એનરોલમેન્ટ કી ખોટી છે, ફરી પ્રયત્ન કરો <br />
( hint- તે \'{$a}\'થી શરૂ થાય છે)';
$string['welcometocourse'] = '{$a} માં આપનું સ્વાગત છે.';
$string['welcometocoursetext'] = '{$a->coursename} માં આપનું સ્વાગત છે!
જો આપે હજુ સુધી આપનું પ્રોફાઈલ પેઈજ એડિટ કર્યું ન હોય તો તેને એડિટ કરો જેથી અમે આપની વિશે વધુ જાણી શકીએ:
{$a->profileurl}';
